Bug 525459 - Please add 'NoHardware' and 'PreBeta' to Verified field
Summary: Please add 'NoHardware' and 'PreBeta' to Verified field
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 3.2
Hardware: All
OS: Linux
low
medium vote
Target Milestone: ---
Assignee: Noura El hawary
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-24 13:50 UTC by Chris Ward
Modified: 2013-06-24 04:05 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-02 21:42:11 UTC


Attachments (Terms of Use)

Description Chris Ward 2009-09-24 13:50:26 UTC
Description of problem:

Please add 'NoHardware' and 'PreBeta' values to the Verified field.

These two values should be visible to members of the qe_group /only/.

Please add these two values as such:

cf_verified:
Any
SanityOnly
NoHardware <----
PreBeta <----
Customer
Adaptec
...



Thanks!

Comment 1 David Lawrence 2009-09-24 14:24:12 UTC
assigning to Noura.

Comment 2 Noura El hawary 2009-09-28 11:33:15 UTC
Hi Chris,

Currently we have the groups devel, epm, and qe_staff at the same level of access to the Verified and Partner fields, and I would prefer if we keep it that way because dividing access between those groups as well will add more code complexity to bugzilla. So i propose we make 'NoHardware' and 'PreBeta' values visible to devel and epm as well as the qe_staff. If we do that then adding them will be fairly easy. Is there a problem with that?

Noura

Comment 3 Chris Ward 2009-09-30 10:25:22 UTC
There is no problem with this. If we find it is necessary to limit visibility more at a later date, we can make the request. Thanks Noura!

Comment 4 Chris Ward 2009-10-19 14:45:12 UTC
Any status update on the development of this request? It would be very useful to have these two values added as soon as possible, as QE has already started acking bugs and these two new values would be used at this time. 

If its not possible to address this request at this time, just let me know. We'll readjust some of our expectations.

Thanks!

Comment 5 David Lawrence 2009-11-02 21:42:11 UTC
Added NoHardware and PreBeta to the verified drop down since no code change is necessary at this time.


Note You need to log in before you can comment on or make changes to this bug.